/* MENU DE IMAGENES */

#menuimgb{
	height: 160px;
	width: 100%; 
}
#menuimg {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 150px;
	position: relative;
}
#menuimg span {
	display: none;
	position: absolute;
}
#menuimg a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
}
#menuimg a:hover {
	background-position: left bottom;
}
#menuimg a:hover span{
	display: block;
}
#menuimg .mespectaculos {
	width: 157px;
	height: 147px;
	left: 5px;
	top: 5px;
	background: url("/images/menu/mespectaculos.jpg") no-repeat;
}
#menuimg .mespectaculos span {
	width: 157px;
	height: 148px;
	background: url("/images/menu/mespectaculo_ov.jpg") no-repeat;
}
#menuimg .mcursos {
	width: 157px;
	height: 147px;
	left: 165px;
	top: 5px;
	background: url("/images/menu/mcursos.jpg") no-repeat;
}
#menuimg .mcursos span {
	width: 157px;
	height: 147px;
	background: url("/images/menu/mcursos_ov.jpg") no-repeat;
}
#menuimg .mcecuti {
	width: 157px;
	height: 147px;
	left: 325px;
	top: 5px;
	background: url("/images/menu/mcecuti.jpg") no-repeat;
}
#menuimg .mcecuti span {
	width: 157px;
	height: 147px;
	background: url("/images/menu/mcecuti_ov.jpg") no-repeat;
}

#menuimg .mexposiciones {
	width: 157px;
	height: 147px;
	left: 484px;
	top: 5px;
	background: url("/images/menu/mexposiciones.jpg") no-repeat;
}
#menuimg .mexposiciones span {
	width: 157px;
	height: 147px;
	background: url("/images/menu/mexposiciones_ov.jpg") no-repeat;
}

#menuimg .mliteratura {
	width: 157px;
	height: 147px;
	left: 644px;
	top: 5px;
	background: url("/images/menu/mliteratura.jpg") no-repeat;
}
#menuimg .mliteratura span {
	width: 157px;
	height: 147px;
	background: url("/images/menu/mliteratura_ov.jpg") no-repeat;
}

#menuimg .mciclos {
	width: 157px;
	height: 147px;
	left: 804px;
	top: 5px;
	background: url("/images/menu/mciclos.jpg") no-repeat;
}
#menuimg .mciclos span {
	width: 157px;
	height: 147px;
	background: url("/images/menu/mciclos_ov.jpg") no-repeat;
}

/* FIN MENU IMAGENES*/

/* MENU TOP */
.menucss  {
	list-style-type: none;
	margin: 35px auto !important;
	padding: 0;
	height: 40px;
	width: 100%;
	padding-left: 80px;
	padding-top: 21px;
	border-radius: 5px;
	font-size: 13px;

} 

.menucss br {display:none;} 
.menucss li {
	display: block;
	float: left;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
} 

.menucss  li a {
	border-left: 1px solid #999999;
	border-right: 1px solid #666;
	/*color: #999999 !important;*/
	display: block;
	line-height: 15px;
	padding: 0 5px;
	text-decoration: none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
} 

.menucss li:first-child a {border-left: none;} 
.menucss li:last-child a {border-right: none;} 
.menucss li:hover > a {color: #000 !important;} 

.menucss ul { 
	margin: 0;
	position: absolute;
	top: 29px;
	left: 0;
	opacity: 0;
	background: #FFF;
	background: -moz-linear-gradient(#FFF,#EFEFEF);
	background: -webkit-linear-gradient(#FFF,#EFEFEF);
	background: -o-linear-gradient(#FFF,#EFEFEF);
	background: -ms-linear-gradient(#FFF,#EFEFEF);
	background: linear-gradient(#FFF,#EFEFEF);
	border-radius: 0 0 5px 5px;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
	z-index:1000;

} 

.menucss li:hover > ul {opacity: 1;} 

.menucss ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
} 

.menucss li:hover > ul li {
	height: 35px;
	overflow: visible;
	padding: 0;
}

.menucss ul li a {
	border: none;
	border-bottom: 1px solid #111;
	width: 280px;
}

.menucss ul li:last-child a {border: none;} 

/* FIN MENU TOP */
